<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">退款詳情</h2>
                
                <div class="orderdata info-left">
                    <h6 class="data_title mij-icon">退款進度：2016/08/12 退款完成</h6>
                    <div class="data_input">
                        <label>申請日期：</label>
                        <span>2016/08/05</span>
                    </div>
                    <div class="data_input">
                        <label>退款單號：</label>
                        <span>16080500032</span>
                    </div>
                    <div class="data_input">
                        <label>銀行代號：</label>
                        <span>822</span>
                    </div>
                    <div class="data_input">
                        <label>銀行名稱：</label>
                        <span>中國信託</span>
                    </div>
                    <div class="data_input">
                        <label>分行名稱：</label>
                        <span>台中分行</span>
                    </div>
                    <div class="data_input">
                        <label>銀行帳戶：</label>
                        <span>000111222333</span>
                    </div>
                    <div class="data_input">
                        <label>帳戶姓名：</label>
                        <span>王小明</span>
                    </div>
                    <div class="data_input">
                        <label>退款金額：</label>
                        <span>$499</span>
                    </div>
                    <div class="data_input">
                        <label>退款備註：</label>
                        <span>非玉山帳戶扣除手續費$15元</span>
                    </div>
                </div>


        </div>

        
        <div class="pageCover"></div>
        
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>